.paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;


}
.headertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FF3300;
	text-decoration: none;

}
.disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF3300;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #FF3300;
}
.filecats {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #FF3300;
}
.paragraph a:link {
	color: #FF3300;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;


}
.paragraph a:visited {
	color: #FF3300;
	text-decoration: none;
}
.paragraph a:hover {

	color: #FF3300;
	text-decoration: none;
}
.paragraph a:active {

	color: #FF3300;
	text-decoration: none;
}
.headertext a:link {


	color: #FF3300;
	text-decoration: none;
}
.headertext a:visited {

	color: #FF3300;
	text-decoration: none;
}
.headertext a:hover {


	color: #FF3300;
	text-decoration: none;
}
.headertext a:active {


	color: #FF3300;
	text-decoration: none;
}
a {
	text-decoration: none;
}
